CMSIS-DSP: arm_vexp_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_vexp_f32.c File Reference

## Functions

void | arm_vexp_f32 (const float32_t *pSrc, float32_t *pDst, uint32_t blockSize)
| Floating-point vector of exp values. More...

## Function Documentation

void arm_vexp_f32 | ( | const float32_t * | pSrc,
|  | float32_t * | pDst,
|  | uint32_t | blockSize
| ) |  |

Parameters

  [in] | pSrc | points to the input vector
  [out] | pDst | points to the output vector
  [in] | blockSize | number of samples in each vector

Returns
  none